Bug 1011113 - Text is missing footnotes
Text is missing footnotes
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: Messaging_Programming_Reference (Show other bugs)
3.0
Unspecified Unspecified
unspecified Severity low
: 3.0
: ---
Assigned To: Jared MORGAN
Petr Matousek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-23 12:02 EDT by Ken Giusti
Modified: 2015-08-09 21:23 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Build Name: 19948, Messaging Programming Reference-3-0 Build Date: 23-09-2013 18:27:35 Topic ID: 19949-470201 [Latest]
Last Closed: 2015-01-22 10:28:30 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ken Giusti 2013-09-23 12:02:18 EDT
Title: AMQP 1.0 support in MRG-M 3

Describe the issue:

Text has several footnote annotations, but the referenced footnotes are not present.  E.g.:

"Transactional sessions are not yet supported[2]."

"No translation of the message body is done at this point[9]."


Suggestions for improvement:


Either add the missing footnote text, or remove the footnote notations completely.


Additional information:
Comment 2 Petr Matousek 2014-05-23 09:36:08 EDT
Footnotes removed.

-> VERIFIED

Note You need to log in before you can comment on or make changes to this bug.